header.home = Home
header.sign_in = Sign in
header.register = Registration
header.catalog = Catalog
header.log_out = Log out
header.users = Users
header.books = Books
header.orders = Orders
header.language_en = English
header.language_uk =\u0423\u043a\u0440\u0430\u0457\u043d\u0441\u044c\u043a\u0430
header.settings = Settings

main_page.title = Library

sign_in_page.title=Library
sign_in_page.login=Login
sign_in_page.password=Password
sign_in_page.sign_in= Sign in

registration_page.title=Library
registration_page.email=Email
registration_page.name=Name
registration_page.surname=Surname
registration_page.login=Login
registration_page.password=Password
registration_page.password_confirmation=Confirmation
registration_page.registration=Register
registration_page.phone=Phone
registration_page.subscription=Subscription Id

alert.success_registration = You have successfully registered!
alert.success_cancel_order_start = Order
alert.success_cancel_order_end = is canceled!
alert.success_make_order = You have successfully ordered
alert.success_add_book = You have successfully add book!
alert.success_return_book_start = Order
alert.success_return_book_end = completed successfully!
alert.success_confirm_order_start = Order
alert.success_confirm_order_end = confirmed.
alert.success_edit_book = Book data changed successfully!
alert.wrong_data_login = Wrong login or password!
alert.success_edit_account = You have successfully changed the data!

catalog.books =Books
catalog.genre=Genre
catalog.author=Author
catalog.name_of_book=Name
catalog.publishing_house=Publisher
catalog.year_publishing=Year publishing
catalog.number_of_page=Pages
catalog.quantity=Quantity
catalog.not_found_message = NOT FOUND BY QUERY
catalog.order_button = Order
catalog.detective = Detective
catalog.fantastic = Fantastic
catalog.adventure = Adventure
catalog.novel = Novel
catalog.scientific = Scientific
catalog.children = Children
catalog.educational = Educational
catalog.title = Catalog
catalog.sort_by = Sort by
catalog.edit_button = Edit
catalog.add_button = Add

user_orders.title = My Orders
user_orders.orders = Orders
user_orders.name_of_book = Name
user_orders.author = Author
user_orders.order_date = Order date
user_orders.return_date = Return date
user_orders.status = Status
user_orders.subscription = Subscription
user_orders.cancel_button = Cancel

users.title = Users
users.users = Users
users.login = Login
users.first_name = First name
users.second_name = Second name
users.phone = Phone
users.subscription = Subscription

add_book.title = Add Book
add_book.add_book = Add book
add_book.add_button = Add
add_book.genre=Genre
add_book.author=Author
add_book.name_of_book=Name
add_book.publishing_house=Publisher
add_book.year_publishing=Year publishing
add_book.number_of_page=Pages
add_book.quantity=Quantity
add_book.detective = Detective
add_book.fantastic = Fantastic
add_book.adventure = Adventure
add_book.novel = Novel
add_book.scientific = Scientific
add_book.children = Children
add_book.educational = Educational
add_book.select_genre = Select genre
add_book.invalid_author = The author's name must contain only english letters! From 3 to 40 characters.
add_book.invalid_name = The name must contain from 1 to 100 characters of any kind!
add_book.invalid_publisher = The publisher must contain only english letters and symbols "&-/,."! From 3 to 40 characters.
add_book.invalid_year = The year must contain only digits!
add_book.invalid_pages = The pages must contain only digits! Max pages: 2000.
add_book.invalid_quantity = The quantity must contain only digits! Max quantity: 50.
add_book.cancel_button = Cancel

orders.title_orders = All Orders
orders.orders = Orders
orders.login = Login
orders.name_book = Name book
orders.author = Author
orders.order_date = Order date
orders.return_date = Return date
orders.subscription = Subscription
orders.status = Status
orders.cancel_button = Cancel
orders.return_button = Return
orders.confirm_button = Confirm

edit_book.title = Edit Book
edit_book.edit_book = Edit book
edit_book.save_button = Save

error404.message_title = Request is failed!
error404.message = The page you requested was not found, and it may have been deleted, renamed, or unavailable.
error404.title = Error
error404.error = Error 404

edit_account.title = Settings
edit_account.edit_account = Edit account
edit_account.edit_button = Edit
edit_account.cancel_button = Cancel
edit_account.first_name = First name
edit_account.second_name = Second name
edit_account.phone = Phone
edit_account.subscription = Subscription id
edit_account.invalid_subscription = The subscription id must contain only 6 digits!